/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

html, body {

	height: 100%;

}

#push {

	height: 225px;

}

/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
/* Global properties */
body {background:#f2f2f2;border:0;font:13px Arial,Helvetica,sans-serif;color:#505050;line-height:18px}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.main {	margin:0 auto;	width:980px}
.body1 {background:url(../images/bg_top.jpg) top repeat-x #f2f2f2; min-height: 100%;
    height: auto !important;
    height: 100%;
	margin-bottom: -225px;
	}
.body2 {background:#e6e6e6;border-top:1px solid #c2c2c2}
/* main layout */
a {color:#000;text-decoration:underline;outline:none}
a:hover {text-decoration:none}
h1 {float:left;padding:0px 0 0 0px}
h2 {font-size:36px;color:#000;line-height:1.2em;padding:36px 0 21px 0;letter-spacing:-1px}
h2.pad_bot1 {padding-bottom:11px}
h2.pad_top1 {padding-top:10px}
h3 {font-size:24px;line-height:1.2em;color:#000;padding:37px 0 13px 0;letter-spacing:-1px}

p {padding-bottom:18px}
/* header */
#page2 header {height:181px;width:100%;overflow:hidden;background:url(/images/bg_header2.png) center 131px no-repeat}
#top_nav {float:right;padding:5px; margin-right: -5px;}
#top_nav li {float:left;padding-right:8px;margin-right:7px; margin-bottom: 0;}
#top_nav li a {color:#000;text-decoration:none;font-size:12px}
#top_nav li a:hover {text-decoration:underline}
#top_nav .end {padding-right:0;margin-right:0;background:none}
.date {float:left;font-size:12px;color:#000;padding:5px 0 0 32px}
#logo {display:block;background:url(../images/logo.png) 0 0 no-repeat;position: absolute; width:320px;height:67px;text-indent:-9999px; margin-left: 20px; margin-top: -50px; }
#menu {float:right;padding:2px 0 0 0;}
#menu li {float:left;padding-left:1px; border-bottom: 1px solid #005070;}
#menu #menu_active { border: none; }
#menu li a {display:block;font-size:15px;color:#eeeeee;text-decoration:none;line-height:60px;background:url(../images/menu_bg.gif) top repeat-x;height:56px;overflow:hidden;cursor:pointer}
#menu li a span {display:block;background:url(../images/menu_bg_left.gif) top left no-repeat}
#menu li a span span {background:url(../images/menu_bg_right.gif) top right no-repeat;padding:0 32px;height:56px}
#menu li a:hover, #menu #menu_active a {color:#fff;background:url(../images/menu_bg_active.gif) top repeat-x}
#menu li a:hover span, #menu #menu_active a span {background:url(../images/menu_bg_left_active.gif) top left no-repeat}
#menu li a:hover span span, #menu #menu_active a span span {background:url(../images/menu_bg_right_active.gif) top right no-repeat}
#menu .nav3 a:hover, #menu .nav3#menu_active a {background:url(../images/menu_nav3_bg.gif) top repeat-x}
#menu .nav3 a:hover span, #menu .nav3#menu_active a span {background:url(../images/menu_nav3_left.gif) top left no-repeat}
#menu .nav3 a:hover span span, #menu .nav3#menu_active a span span {background:url(../images/menu_nav3_right.gif) top right no-repeat}
#menu .nav4 a:hover, #menu .nav4#menu_active a {background:url(../images/menu_nav4_bg.gif) top repeat-x}
#menu .nav4 a:hover span, #menu .nav4#menu_active a span {background:url(../images/menu_nav4_left.gif) top left no-repeat}
#menu .nav4 a:hover span span, #menu .nav4#menu_active a span span {background:url(../images/menu_nav4_right.gif) top right no-repeat}
#menu .nav5 a:hover, #menu .nav5#menu_active a {background:url(../images/menu_nav5_bg.gif) top repeat-x}
#menu .nav5 a:hover span, #menu .nav5#menu_active a span {background:url(../images/menu_nav5_left.gif) top left no-repeat}
#menu .nav5 a:hover span span, #menu .nav5#menu_active a span span {background:url(../images/menu_nav5_right.gif) top right no-repeat}
.text {font-size:20px;line-height:1.2em;color:#fff;padding:43px 0 0 45px;letter-spacing:-1px;float:left;width:340px;position:relative}
.text p span {display:block;margin-top:-4px}
.text p {padding-left:5px;padding-bottom:0px}
.text .tittle {font-size:75px;line-height:1.2em;display:block;letter-spacing:-2px;margin-bottom:-10px}
.text .tittle span {font-size:46px;line-height:1.2em;color:#00acef;display:block;margin-top:-22px;letter-spacing:-1px}
.text .button1 {display:block;position:absolute;top:295px;left:49px;background:url(../images/button_1.png) 0 0 no-repeat;width:158px;height:56px;text-align:center;font-size:24px;line-height:46px;color:#00acef;text-transform:uppercase;text-decoration:none}
.text .button1:hover {color:#000}
.roundabout-holder { height:5em}
.roundabout-moveable-item {cursor:pointer;width:394px;height:307px;margin-top:178px;padding-bottom:20px}
.roundabout-in-focus {cursor:auto}
#gallery {position:relative;height:413px;width:330px;float:right;padding-right:30px; margin-right: 115px;}
#gallery img {display:block;width:100%;height:100%}
#gallery li {background:url(../images/img_bg.png) center 2px no-repeat;overflow:hidden}
/* content */
#content {padding-bottom:48px;width:100%;overflow:hidden}
#content2 {padding-bottom:49px;width:100%;overflow:hidden; height: 175px;}
.marg_right1 {margin-right:19px}
.pad_bot1 {padding-bottom:6px}
.pad_bot2 {padding-bottom:18px}
.pad_bot3 {padding-bottom:12px}
.pad_top1 {padding-top:6px}
.pad_left1 {padding-left:40px}
.color1 {color:#000} 
.link1 {text-decoration:none}
.link1:hover {color:#00acef}
.button {display:inline-block;background:url(../images/button_2.png) 0 0 no-repeat;width:129px;height:44px;font-weight:bold;text-align:center;text-decoration:none;line-height:36px}
.button:hover {color:#00acef}
.button_new {display:inline-block;background:url(../images/button_3.png) 0 0 no-repeat;width:108px;height:38px;font-weight:bold;text-align:center;text-decoration:none;line-height:30px}
.button_new:hover {color:#00acef}
.list1 li {font-size:12px;line-height:24px}
.list1 li a {padding-left:8px;background:url(../images/marker_1.gif) 0 5px no-repeat}
.list2 {margin-top:-6px}
.list2 li {line-height:24px}
.list2 li a {padding-left:8px;background:url(../images/marker_1.gif) 0 5px no-repeat}
#newsletter {}
#newsletter .bg {background:url(../images/newsletter_input.png) 0 0 no-repeat;min-height:43px}
#newsletter .input {background:none;padding:7px 10px;width:231px;font-size:12px;font-family:Arial,Helvetica,sans-serif;color:#c0c0c0;height:14px} 
#icons {}
#icons li {line-height:24px;font-size:12px}
#icons img {float:left;margin-right:10px;margin-top:4px}
.address {line-height:24px;font-size:12px}
.address span {width:100px;float:left;color:#000}
.address a {color:#76a300}
/* footer */
footer {color:#aaa;font-size:12px;padding:27px 0 36px 0;text-align:center;width:100%;overflow:hidden}
footer a {color:#fff}
footer a:hover {}
/* forms ======= */
#ContactForm {padding-top:1px}
#ContactForm span {float:left;width:94px;line-height:28px;color:#000}
#ContactForm .wrapper {min-height:34px}
#ContactForm .bg {float:left;background:#fff;border-left:1px solid #bfbfbf;border-top:1px solid #bfbfbf;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;position:relative}
#ContactForm .textarea_box {height:230px;width:100%;overflow:hidden}
#ContactForm a {margin-left:2px;float:right}
#ContactForm .input {width:230px;background:none;padding:6px 10px;font-size:12px;font-family:Arial,Helvetica,sans-serif;color:#c0c0c0;height:15px;margin:0}
#ContactForm textarea {overflow:auto;width:434px;background:none;padding:6px 10px;font-size:12px;font-family:Arial,Helvetica,sans-serif;color:#c0c0c0;height:207px;margin:0}

/*Primus Edits*/

#page1 .moved, #page2 .moved {

	margin-top: 20px;

}

#stepGuide {

	width: 998px;
	margin-top: 30px;
	height: 150px;
	color: #454545;
	
}

#stepGuide_box1 {

	width: 331px;
	height: 169px;
	position: absolute;
	margin-left: -5px;
	background: url(../images/stepBox_1.png) no-repeat;
	float: left;

}

#stepGuide_box1 h4 {

	font-size: 24px;
	font: 24px/24px Arial,Helvetica,sans-serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	float: right;
	margin-top: 20px;
	margin-right: 80px;
	text-transform: uppercase;

}

#stepGuide_box1 p {

	margin-left: 110px;
	margin-top: 5px;
	width: 190px;
	
}

#stepGuide_box2 {

	width: 311px;
	height: 169px;
	position: absolute;
	margin-left: 335px;
	background: url(../images/stepBox_2.png) no-repeat;
	float: left;
	

}

#stepGuide_box2 h4 {

	font-size: 24px;
	font: 24px/24px Arial,Helvetica,sans-serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	float: right;
	margin-top: 20px;
	margin-right: 51px;
	text-transform: uppercase;

}

#stepGuide_box2 p {

	margin-left: 110px;
	margin-top: 5px;
	width: 190px;
	
}

#stepGuide_box3 {

	width: 311px;
	height: 169px;
	position: absolute;
	margin-left: 674px;
	background: url(../images/stepBox_3.png) no-repeat;
	float: left;

}

#stepGuide_box3 h4 {

	font-size: 24px;
	font: 24px/24px Arial,Helvetica,sans-serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	float: right;
	margin-top: 20px;
	margin-right: 46px;
	text-transform: uppercase;

}

#stepGuide_box3 p {

	margin-left: 110px;
	margin-top: 5px;
	width: 190px;
	
}

#loginSignup {

	width: 414px;
	position: absolute;
	margin-top: -10px;
	margin-left: 571px;

}

#loginSignup span {

	font-size: 0.9em;


}

div.inputFieldHolder {

	height: 30px;
	width: 134px;
	margin-bottom: 5px;
	float: left;
	margin-top: 5px;
	background-image: url(../images/inputBox.png);

}

.inputFieldHolder input[type="text"] {

	width: 104px;
	color: #888888;
	height: 30px;
	background: none;
	padding-left: 15px;
	padding-right: 15px;

}

.inputFieldHolder input[type="password"] {

	width: 104px;
	height: 30px;
	color: #888888;
	background: none;
	padding-left: 15px;
	padding-right: 15px;

}

.clear {

	clear: both;

}